export const mockLeague = {
  id: 'league-1',
  name: 'Test League',
  createdBy: 'user-1',
  currentSeasonId: 'season-1',
  isPublicDraftBoard: false,
  createdAt: new Date('2025-01-01'),
  updatedAt: new Date('2025-01-01'),
};

export const mockLeagues = [
  mockLeague,
  {
    id: 'league-2',
    name: 'Another League',
    createdBy: 'user-2',
    currentSeasonId: 'season-2',
    isPublicDraftBoard: true,
    createdAt: new Date('2025-01-02'),
    updatedAt: new Date('2025-01-02'),
  },
];
